﻿.education-summary-box-dates .education-summary-row > div {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: left;
}
.swiper-pagination {z-index:0;}
.row.emg-pga:last-of-type {margin: 0;padding: 0;}
/* PRO Header fix */
	#emg-serp div[class^="pro-grouping-item-"] {padding: 0;}
	body.type-extranetsite div.emg-head .search-header-filter-container { max-width: 1010px; }
	body.type-extranetsite .emg-head .search-header-form.search-header-form-has-checkboxes {height: 84px !important;max-height: 84px !important;}

/* Theme */
	body.pg-firstpage #days { display: none; }
	.emg-top-fixed .x-mas-hat { display: none; }

/* Hide tags for gymnasium */
body.site-gymnasium_se .lcb:first-of-type.emg-article .lcb-body,
body.site-gymnasium_se .lcb:first-of-type.emg-article article { padding-top: 0; }

body.filter-labels.emg-responsive.emg-serp .search-header-form-container-filters-3 .emg-top__form-filter-labels label,
body.filter-labels.emg-responsive.emg-serp .search-header-form-container-filters-3 .emg-top__form-filter {min-width:calc(33.3% - 10px);}

.emg-head .search-header-form-flex .search-header-form-filter {-webkit-align-items: center;-ms-flex-align: center;align-items: center;}

.pd-fixed {text-align: center;width: 100%;}